/*Photo Video Listing*/
._lstw{margin-bottom:30px;position:relative;}
._lstwgt{width:100%;margin-bottom:30px;}
._lstwgt ._lstw{width:100%;grid-template-columns:repeat(2, 1fr);gap:10px;margin-bottom:30px;}
._lstwgt ._lstcol{width:100%;flex-flow:column;box-shadow:0 0 3px 1px var(--shadow);border-radius:10px;background-color:var(--bg5);}
._lstcol ._thmb{width:100%;height:260px;align-items:center;justify-content:center;margin-bottom:5px;overflow:hidden;border-radius:10px 10px 0 0;position:relative;}
._lstcol ._thmb img{max-width:100%;width:100%;height:100%;margin:0;object-fit:cover;}
._lstcol ._txtp{padding:0 10px;}
._lstcol ._ltxt{width:auto;align-items:center;background-color:rgba(0,0,0,0.75);border-radius:30px;padding:2px 10px;font-size:12px;color:#fff;font-weight:500;position:absolute;bottom:5px;left:5px;}
._lstcol ._ltxt img{max-width:20px;max-height:20px;width:auto;height:auto;margin:0 5px 0 0;filter:invert(1);}
._lstcol ._tltx{font-size:14px;line-height:20px;color:var(--color);font-weight:500;letter-spacing:0;margin:2px 0 10px;}
._lstcol ._tltx>a{color:var(--color);}
._lstcol ._tltx>a._lc{-webkit-line-clamp:2;max-height:40px;}

/*For Videos*/
/*._vdolst ._lstcol ._thmb:before{width:100%;height:100%;content:'';background-color:rgba(0,0,0,0.2);position:absolute;top:0;left:0;z-index:0;}*/
._vdolst ._lstcol ._ply{width:32px;height:32px;z-index:1;box-shadow:0px 0px 15px 2px rgb(255 255 255 / 50%);left:-60px;}
._vdolst ._lstcol ._ltxt{padding-left:20px;margin-left:15px;bottom:10px;background-color:rgba(118,56,186,.7);}

/*For Influencer Hunt Video Listing*/
._infhtvdo._vdolst ._lstcol ._ltxt{background-color:transparent;padding:0;margin:0;bottom:25px;}
._infhtvdo._vdolst ._lstcol ._ply{left:0;}
._infvdovw._srwgt{padding:12px 10px;}
._infvdovw._srwgt video{width:100%;}

/*For Webstories*/
._slctlang{width:100%;height:auto;margin:10px 0 20px;background-color:var(--bg4);border-radius:5px;position:relative;}
._slctlang:after{width:0;height:0;content:'';position:absolute;right:15px;top:10px;margin:0;border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:10px solid #fff;transform:rotate(90deg) scale(0.8);}
._slctlang select{width:100%;height:36px;background-color:transparent;border:none;border-radius:5px;padding:0 10px;font-size:15px;line-height:36px;color:#fff;position:relative;z-index:1;cursor:pointer;}
._lstwgt._webstwgt ._lstcol{background:var(--grdnt2);}
._webstwgt ._lstcol ._thmb:before{width:100%;height:100%;content:'';position:absolute;top:0;left:0;background:linear-gradient(0deg, rgba(14,10,46,0.85) 0%, rgba(7,5,23,0) 35%, rgba(0,0,0,0) 100%);}
._webstwgt ._scnt{position:absolute;bottom:15px;width:100%;left:0;z-index:1;display:flex;justify-content:space-between;padding:0 6px;}
._webstwgt ._scnt span{background-color:#fff;display:block;height:2px;width:100%;margin-right:3px;border-radius:2px;cursor:pointer;}
._webstwgt ._lstcol ._tltx>a{color:#fff;}

@media screen and (min-width:1025px){
    ._lstw{margin-bottom:60px;}
    ._lstwgt ._lstw{grid-template-columns:repeat(4, 1fr);gap:20px;margin-bottom:30px;}
    ._lstcol ._thmb{height:260px;}
    ._lstcol ._thmb img{max-height:260px;}
    ._lstcol ._txtp{padding:0 10px 10px 10px;}
    ._lstcol ._tltx{font-size:16px;line-height:26px;margin:0;}
    ._lstcol ._tltx>a._lc{max-height:48px;}
    
    /*For Videos*/
    ._vdolst ._lstcol ._thmb{height:240px;}
    ._vdolst ._lstcol ._thmb img{max-height:240px;}
    
    ._hdrc{width:100%;align-items:center;justify-content:space-between;margin-bottom:10px;}
    ._lstnpg ._hdrc ._h1{margin:0;}
    ._hdrc ._slctlang{width:160px;}
    
    /*For Influencer Hunt Video Listing*/
    ._infvdovw._srwgt{padding:23px 10px;}
    ._infvdovw._srwgt video{max-height:540px;background:#000;display: block;}
}